Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

api
New Member

Does WS-X4232-GB-RJ support WS-G5483?

Hi, even I did research for about one hour I have not found any reliable information. Would be great to know.

Thanks in advance.

3 ACCEPTED SOLUTIONS

Accepted Solutions
Purple

Re: Does WS-X4232-GB-RJ support WS-G5483?

Ws-G5483 must have code at version 7.2 or higher to work. shown is minimum and recomended versions.

WS-G5483=

1000BASE-TX GBIC

7.2(1)

7.4(3)

VIP Purple

Re: Does WS-X4232-GB-RJ support WS-G5483?

Hello Axel,

here is the link Glen was likely referring to:

Cisco Gigabit Ethernet Transceiver Modules Compatibility Matrix

http://www.cisco.com/univercd/cc/td/doc/product/gbic_sfp/gbic_doc/ol_6981.htm

Gruss,

GP

Purple

Re: Does WS-X4232-GB-RJ support WS-G5483?

The catalyst 4003 with a sup 1 or 2 supports 7.X code as long as you have enough dram (64 meg) and the rommon version is 5.4.1 or higher. Below is a blurb from the relaese notes.

roduct Number

(append with "=" indicates spares)

Product Description

Minimum Supervisor Engine Software Version

Recommended Supervisor Engine Software Version

Supervisor Engine

WS-X4012

Catalyst 4000 series Supervisor Engine I

4.5(8) minumum

7.4(3) recommended

WS-X4013

Catalyst 4000 series Supervisor Engine II, 2 GBIC ports, console port (RJ-45), management port (RJ-45)

5.4(2) for Catalyst 4000 series chassis minimum

7.4(1) for Catalyst 4500 series chassis minimum

7.4(3) recommended

5 REPLIES
Purple

Re: Does WS-X4232-GB-RJ support WS-G5483?

Ws-G5483 must have code at version 7.2 or higher to work. shown is minimum and recomended versions.

WS-G5483=

1000BASE-TX GBIC

7.2(1)

7.4(3)

api
New Member

Re: Does WS-X4232-GB-RJ support WS-G5483?

Thanks Glen, may you can send me the link? I need to know if CatOS 7.2 will run with 4003 because I have seen that it will work with 4503.

Regards from Munich, Germany

Axel

VIP Purple

Re: Does WS-X4232-GB-RJ support WS-G5483?

Hello Axel,

here is the link Glen was likely referring to:

Cisco Gigabit Ethernet Transceiver Modules Compatibility Matrix

http://www.cisco.com/univercd/cc/td/doc/product/gbic_sfp/gbic_doc/ol_6981.htm

Gruss,

GP

api
New Member

Re: Does WS-X4232-GB-RJ support WS-G5483?

Well that's what I have found by myself. But only 4500 Series is shown with. May it depends on EOL of 4003. It's a very critical costumer so I wonna make 100% sure.

Purple

Re: Does WS-X4232-GB-RJ support WS-G5483?

The catalyst 4003 with a sup 1 or 2 supports 7.X code as long as you have enough dram (64 meg) and the rommon version is 5.4.1 or higher. Below is a blurb from the relaese notes.

roduct Number

(append with "=" indicates spares)

Product Description

Minimum Supervisor Engine Software Version

Recommended Supervisor Engine Software Version

Supervisor Engine

WS-X4012

Catalyst 4000 series Supervisor Engine I

4.5(8) minumum

7.4(3) recommended

WS-X4013

Catalyst 4000 series Supervisor Engine II, 2 GBIC ports, console port (RJ-45), management port (RJ-45)

5.4(2) for Catalyst 4000 series chassis minimum

7.4(1) for Catalyst 4500 series chassis minimum

7.4(3) recommended

105
Views
0
Helpful
5
Replies
CreatePlease login to create content